/* ▼▼　修正不可　　will not able to rewrite ▼▼ */

/* ------------------------
   トップ基本レイアウト
------------------------ */
#main {
	text-align: center;
}
#topMain {
	width: 850px;
	zoom:1;
	margin: 10px auto;
	padding: 0px 0px 40px;
	text-align: left;
}
#footer {
	text-align: left;
}

/* 2010_0908 homeadvisor oguri
-------------------------------------*/
#sabNavi li {
	font-weight: bold;
}
.dart_list li {
	float: left;
	margin-right: 5px;
}
/* ▲▲　修正不可　 will not able to rewrite ▲▲ */

/* ------------------------
   コンテンツレイアウト 
------------------------ */
#md_title {
	padding: 0px 0px 10px;
}
#md_title h4 {
	text-align: right;
	border-bottom: 1px solid #666666;
	line-height: 1.8;
}
#md_title dl {
	text-align: right;
	font-size: 70%;
	line-height: 1.2;
	padding-top: 5px;
}
#md_lead {
	padding-bottom: 20px;
	width: 700px;
	margin: 0px auto;
	text-align: center;
}
#md_lead h3 {
	text-align: center;
	padding-bottom: 20px;
}
#md_lead p {
	font-size: 90%;
	line-height: 1.8;
	text-align: left;
}
#md_contents {
	padding: 0px 20px;
}
.center_box {
	text-align: center;
	padding-bottom: 30px;
}
.center_box dt {
	font-weight: bolder;
	background: #EFEFEF;
	margin-bottom: 10px;
	line-height: 1.4;
}
.center_box dd {
	line-height: 1em;
}
.center_box dd a {
	font-size: 90%;
	line-height: 1;
	margin: 0px;
	padding: 0px;
}
#publi_list {
	width: 660px;
	background: #EEEEEE;
	margin: 0px auto;
	margin: 0px 0px 0px 75px;
	padding: 10px;
}
#publi_list dt {
	float: left;
	width: 77px;
	padding-right: 10px;
}
#publi_list dd {
	float: left;
	font-size: 90%;
	padding-top: 60px;
	text-align: left;
}
#footer {
	text-align: left;
}
.dart_list:after,
#topMain:after,
#md_contents:after,
#publi_list:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
